body {
	color: #FFFFFF;
	background-color: #FF9933;
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	background-image: url(bg7.gif);
}
a{
}
a:link{
	color: #FFFFFF;
	background-color: transparent;
}
a:visited{
	color: #FFFFFF;
	background-color: transparent;
}
a:hover{
	background-color: #FF9900;
	color: #FF0000;
}
a:active{
	text-decoration: none;
	background-color: #FF9933;
	color: #FFFFFF;
}
h1 {
	text-align: center;
	margin: 10px auto;
	letter-spacing: 1em;
	background-color: #FF9933;
	border-top: 1px dashed #FECA8F;
	border-bottom: 1px dashed #FECA8F;
	padding: 10px;
	width: 100%;
	font-size: 100%;
}
h2 {
	font-weight: normal;
	font-size: 120%;
	text-align: left;
	width: 100%;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	color: #FFFFFF;
	background-color: #FF9933;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #FFCC00;
	margin-top: 30px;
}
h3 {
	background: url(nav.gif) no-repeat 0% 50%;
	font-size: 100%;
	padding-left: 20px;
	font-weight: lighter;
	margin-bottom: 0px;
	border-bottom: 1px dashed #FFFFFF;

}
hr {
	width: 50%;
	text-align: center;
	border: 1px dashed #FFE4B3;
	background-image: url(bg6.gif);
	height: 1px;
}
blockquote {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 0px 10px;
}
em {
	font-size: 100%;
	font-style: italic;
	color: #CC3300;
	font-weight: bold;
	margin-right: 0.5em;
}
strong {
	font-size: 140%;
	color: #FF0000;
	font-style: italic;

}
.more {
	font-size: 220%;
	font-style: italic;
}
address {
	font-style: normal;
	display: inline;
	font-size: 80%;
}
ul {
	list-style-image: url(bn.gif);
	margin-left: 0em;
	padding-left: 0em;
}
dt {
	background-attachment: fixed;
	background-image: url(ban.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	float: left;
	display: block;
}
.body {
	text-align: center;
	width: 80%;
	margin-right: auto;
	margin-left: auto;


}
.comment {
	text-align: right;
	font-size: 70%;
}
.header {
	text-decoration: none;
	background-color: #FF9933;
	padding: 10px;
	color: #FFFFFF;
	margin: 10px 0px;
	width: 100%;

}
.menu#top {
	text-decoration: none;
	font-size: 80%;
	text-decoration: none;
	text-align: center;
	margin-right: 0px;
	width: 80px;
	right: 0px;
	white-space: nowrap;
	margin-left: auto;
	float: right;
	color: #FFFFFF;
	background-color: #FF9933;

}
.menu h2 {
	display: none;
}
.menu#bottom {
	text-decoration: none;
	font-size: 80%;
	text-decoration: none;
	text-align: right;
	margin-right: 0px;
	width: 100%;
	right: 0px;
	white-space: nowrap;
	margin-left: auto;
	padding: 10px;
	margin-top: 20px;
	color: #FFFFFF;
	background-color: #FF9933;
}
p#period {
	text-align: left;
	display: inline;
	float: left;
	padding-left: 10px;
	font-size: 80%;
	color: #FFFFFF;
	background-color: #FF9933;

}
.main {
}
.section {
	background-color: #FF9933;
	padding: 10px;
	color: #FFFFFF;
	line-height: 200%;
	font-size: 100%;
	text-align: left;
	margin: 10px 0px;
	width: 100%;
}
.section p {
	text-indent: 1em;
}
.section blockquote p {
	text-indent: 0em;
}
.section ul {
	margin-left: 1em;
	padding-left: 1em;
}
.angry {
	font-size: 120%;
	font-style: italic;
	color: #FF0000;
	font-weight: bold;
	white-space: normal;
}
.happy {
	font-size: 120%;
	font-style: italic;
	color: #CC3300;
	font-weight: bold;
}
.footer {
	text-decoration: none;
	white-space: nowrap;
	z-index: 3;
	margin: 10px auto;
	background-color: #FF9900;
	width: 100%;
	padding: 10px;
	color: #FFFFFF;
}
